View Issue Details

IDProjectCategoryView StatusLast Update
0003473SUMoBugpublic2016-03-29 22:55
ReporterthevbmAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.2.7 
Target Version4.3Fixed in Version4.3 
Summary0003473: World of Tanks wrongly detected.
DescriptionAt the moment you're detecting WoTLauncher which has correct version you're showing us, 0.3.18.171 but in fact that's just the launcher and not the version of the game.
You should check WorldOfTanks.exe which is in the same folder.

Correct version is 0.9.13.0

TagsNo tags attached.

Relationships

related to 0003597 resolvedKyle_Katarn World of Tanks wrongly detected. 

Issue History

Date Modified Username Field Change
2016-01-11 14:03 thevbm New Issue
2016-01-11 14:03 thevbm File Added: WoTLauncher_Properties_2016-01-11_14-02-09.png
2016-01-11 14:03 thevbm File Added: WorldOfTanks_Properties_2016-01-11_14-01-49.png
2016-01-11 14:05 thevbm File Added: SUMo_(Software_Updates_Monitor)_v4.2.7.300_2016-01-11_14-04-49.png
2016-01-11 20:36 Kyle_Katarn Assigned To => Kyle_Katarn
2016-01-11 20:36 Kyle_Katarn Status new => confirmed
2016-01-11 20:36 Kyle_Katarn Target Version => 4.3.x
2016-01-17 12:57 Kyle_Katarn Target Version 4.3.x => 4.3
2016-01-17 13:57 Kyle_Katarn Status confirmed => resolved
2016-01-17 13:57 Kyle_Katarn Fixed in Version => 4.3
2016-01-17 13:57 Kyle_Katarn Resolution open => fixed
2016-03-29 22:55 Kyle_Katarn Relationship added related to 0003597